A new upstream version is available: 1.04.807

package:
ea-utils
severity:
high
created:
2018-04-27
last updated:
2019-09-16

A new upstream version 1.04.807 is available, you should consider packaging it.